

.template-3pic, .template-2pic {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.template-3pic, .template-2pic {
	justify-content: space-between;
}

.newclearfix::after {
	content: "";
	clear: both;
	display: table;
}


/*Styling floated images via CKEditor Image Plugin*/

.template-1pic-wrap img[style*="left"] {
	margin: 0 20px 10px 0;
}

.template-1pic-wrap img[style*="right"] {
	margin: 0 0 20px 20px;
}

/* 768 breakpoint */

.template-3pic-box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.template-3pic-box-col {
	flex-direction: column;
}

.template-3pic-box-tall {
	margin: 0 10px 10px 0;
}

.template-3pic-box-row-top {
	margin-bottom: 6px;
}

.cke_editable {
	padding: 10px;
}

.template-skinny-left img {
	float: left;
	margin: 0 10px 10px 0;
}

.template-skinny-right img {
	float: right;
	margin: 0 0 10px 10px;
}

.template-skinny-rightcol {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.template-skinny-rightcol img {
	margin: 0 10px 10px 0;
}

.template-skinny-rightcol p {
	display: inline;
}

.skinny-rightcol-p {
	flex: 0 0 400px;
}




/* tinkering 1 structure */

#tinklayout1, #tinklayout12, #tinklayout2, #tinklayout3 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

@media screen and (min-width: 200px) {
	
	#anti-header-mobile .content {
		display: none;
	}
	
	.tink-pull-quote {
		color: #7a7d80;
		font-size: 1.5em;
		font-weight: 500;
		line-height: 150%;
	}
	
}



@media screen and (min-width: 500px) {
		
	#tinklayout1 {
		margin-top: 50px;
	}
	
	#t1img {
		margin-bottom: 20px;
	}
	
	#t1txt {
		margin-top: 10px;
		padding: 0;
	}
	
	#t12media video {
		margin-top: 20px;
		width: 100%;
	}
	
	#tinklayout2 {
		margin-top: 40px;
	}
	
	#t2txtcol {
		margin: 20px 0 0 0;
	}
	

	

	
	#t1txt h3 {
		margin: 30px 0 20px 0;
	}
	
	#t12txt {
		width: 100%;
		padding: 20px 10px 10px 10px;
	}
	
	#t12media {
		max-width: 100%;
	}
}



@media screen and (min-width: 768px) {

#tinklayout1 {
		margin-top: 0;
	}
	
	#t1txt {
		width: 70%;
		padding: 0 0 0 40px;
	}
	
	#t12txt {
		width: 35%;
		padding: 0 10px 10px 0;
		margin: 0;
	}
	
	#t1txt h3 {
		margin: 0;
	}
	
	#tinklayout12 {
		margin-top: 50px;
	}
	
	#t12media {
		width: 58%;
		margin: 0 0 0 20px;
		display: flex;
		flex-direction: column;
	}
	
	#t2txtcol {
		width: 60%;
		padding: 0 0 0 30px;
		margin-top: 0;
	}
	
	.tink-pull-quote {
		width: 300px;
		padding: 50px 20px 0 20px;
	}
	
	#tinklayout3 .tink-pull-quote {
		padding: 0 40px 0 0 ;
	}
	
	#t3txtcol {
		width: 60%;
		
	}
	
	#t1txt h3 {
		margin: 0 0 20px 0;
	}
	

	
	#t2media1 {
		width: 40%;
	}
	#tinklayout3 {
		margin: 20px 0 0;
	}
}


#t1img img {
	width: 225px;
	transform: rotate(-.05deg);
}

#t12media picture img {
	width: 100%;
	margin: auto;
}

#t1txt h3 {
	font-size: 2em;
	font-weight: 400;
}

#tinklayout1 a:link, #tinklayout12 a:link {
	color: #f0703c;
}

.tinkpull {
	color: #7e8084;
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 20px 0;
}

#t2txtcol video {
	margin: 20px 0;
	width: 100%;
}

/* UL tweaks for CKeditor */

.cke_editable ul { list-style-image: url('https://www.exploratorium.edu/sites/default/files/site/bullet_black.gif'); margin: 1em 0 0 2em; }


